StartupEvents.registry('item', event => {
event.create('grottoceratops').displayName('Grottoceratops');
    event.create('atlatitan').displayName('Atlatitan');
    event.create('laviathan').displayName('Laviathan');
    event.create('froststalker').displayName('Froststalker');
    event.create('majungasaurus').displayName('Majungasaurus');
    event.create('tyrannosaurus_rex').displayName('Tyrannosaurus Rex');
    event.create('velociraptor').displayName('Velociraptor');
    event.create('austroraptor').displayName('Austroraptor');
    event.create('ulughbegsaurus').displayName('Ulughbegsaurus');
    event.create('hwachavenator').displayName('Hwachavenator');
    event.create('subterranodon').displayName('Subterranodon');
    event.create('vallumraptor').displayName('Vallumraptor');
    event.create('tremorsaurus').displayName('Tremorsaurus');
    event.create('brachiosaurus').displayName('Brachiosaurus');
    event.create('triceratops').displayName('Triceratops');
    event.create('kentrosaurus').displayName('Kentrosaurus');
    event.create('antarctopelta').displayName('Antarctopelta');
    event.create('cotylorhynchus').displayName('Cotylorhynchus');
    event.create('sniffer').displayName('Sniffer');
    event.create('pachycephalosaurus').displayName('Pachycephalosaurus');
    event.create('relicheirus').displayName('Relicheirus');
    event.create('smilodon').displayName('Smilodon');
    event.create('megalania').displayName('Megalania');
    event.create('barinasuchus').displayName('Barinasuchus');
    event.create('stethacanthus').displayName('Stethacanthus');
    event.create('palaeophis').displayName('Palaeophis');
    event.create('dunkleosteus').displayName('Dunkleosteus');
    event.create('anurognathus').displayName('Anurognathus');
    event.create('ammonite').displayName('Ammonite');
    event.create('scaumencia').displayName('Scaumencia');
    event.create('tusklin').displayName('Tusklin');
    event.create('trilocaris').displayName('Trilocaris');
    event.create('mammoth').displayName('Mammoth');
    event.create('megatherium').displayName('Megatherium');
    event.create('paraceratherium').displayName('Paraceratherium');
    event.create('beelzebufo').displayName('Beelzebufo');
    event.create('eryon').displayName('Eryon');
    event.create('gigantopithicus').displayName('Gigantopithicus');
    event.create('talapanas').displayName('Talapanas');
    event.create('rocky_roller').displayName('Rocky Roller');
    })
